 html, body, span, h1, h2, h3, h4, h5, h6, p, ol, ul, li, form, label, legend, caption, aside, details, figcaption, figure, footer,header, hgroup, menu, nav, section, summary {margin: 0;padding: 0;border: 0;outline: 0;font-weight: inherit;font-style: inherit;font-size: 100%;font-family: inherit;vertical-align: baseline;}

ol, ul {list-style: none;}
a img {border:none}
body{font-family : 'Ubuntu', sans-serif;color:#000; background:url(../images/background.jpg) repeat;}
p {margin-bottom:7px;}
a, p a {text-decoration:none;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;position:relative;}

#header_back{ width:100%; background:#f7a005; height:auto; padding-bottom:20px;}
.header{ width:1000px; margin:0 auto;}
.logo{ width:38%; float:left; margin:20px 0px 0px 0px; }
.phone{ width:32%; float:right; margin:53px 0px 0px 0px;}
.clr{ clear:both;}

#menu_back{width:100%; background:#000; height:39px;}
.menu_main{ width:1000px; margin:0 auto; }

#slider_back{ width:100%; background:url(../images/banner_back.png) repeat-x;/* height:486px;*/}
.slider{ width:100%; margin:0 auto;}

#pannel_back{ width:100%; height: auto; padding-bottom:60px;
background: #3a3a3a; /* Old browsers */
background: -moz-linear-gradient(top, #3a3a3a 0%, #010101 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a3a3a), color-stop(100%,#010101)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #3a3a3a 0%,#010101 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #3a3a3a 0%,#010101 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #3a3a3a 0%,#010101 100%); /* IE10+ */
background: linear-gradient(to bottom, #3a3a3a 0%,#010101 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a3a3a', endColorstr='#010101',GradientType=0 ); /* IE6-9 */}

.pannel_container{  width:1000px; margin:0 auto;}
.pannel{ width:32%; float:left; margin:30px 20px 0px 0px;}
.pannel_left{ width:36%; float:left;}
.pannel_right{ width:64%; float:right;color: rgb(255, 0, 0);}
.pannel_right p {
    color: rgb(255, 0, 0);
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    padding: 10px 0 0;
}
.pannel_right h1{ font-size:22px; font-family: Arial, Helvetica, sans-serif; color:#ff0000; font-weight:bold;text-transform:uppercase;}
.pannel_right h1 a{ font-size:22px; font-family: Arial, Helvetica, sans-serif; color:#ff0000; font-weight:bold; text-decoration:none;}
.pannel_right p{ font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#ff0000; padding:10px 0px 0px 0px;}
.none{ margin:30px 0px 0px 0px;}

#background_yellow{ width:100%; background:#f7a005; height: auto; padding-bottom:20px;}
.main_yellow{width:1000px; margin:0 auto;}
.main_left{ width:70%; float:left; margin-top:20px; text-align:justify;}
.main_left p{ font-size:12px; font-family:Arial;}

.main_right{ width:30%; float:right; margin:20px 0px 0px 0px;}
.main_right img{ margin-bottom:10px;}



#footer_back{width:100%; height:auto; padding-bottom:20px; background: #010101; /* Old browsers */
background: -moz-linear-gradient(top, #010101 0%, #3b3b3b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#010101), color-stop(100%,#3b3b3b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #010101 0%,#3b3b3b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #010101 0%,#3b3b3b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #010101 0%,#3b3b3b 100%); /* IE10+ */
background: linear-gradient(to bottom, #010101 0%,#3b3b3b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#010101', endColorstr='#3b3b3b',GradientType=0 ); /* IE6-9 */}

.footer_main{width:1000px; margin:0 auto;}
.footer_menu{ width:100%; margin:0px 0px 0px 0px; padding-top:20px; float:left;}
.footer_menu ul{ margin:0px; padding:0px; list-style-type:none;}
.footer_menu ul li{ display:block; text-transform:uppercase;width:200px;}
.footer_menu ul li a{ font-size:14px; font-family:Arial; color:#fff;}
.footer_menu ul li a:hover{color:#fb021a;}
.footer_tag{ width:35%; float:left;}
.footer_tag p{ font-size:12px; padding:20px 0px 0px 0px; color:#fff;}
.bottom{ width:100%; margin:10px 0px 20px 0px;}
.bottom_left{ width:70%; float:left;}
.bottom_left p{ font-size:12px; text-align:right; color:#fff;}
.bottom_right{float:right;}
.bottom_right p{ font-size:12px; text-align:center; color:#fff;}


/***********************bookonline***************************/


.book_online{ width:100%; border-radius:20px; background: url(../images/Book-Online-back.png) no-repeat; height:438px; padding-bottom:20px; position:relative; top:-30px;}
.book_online h1{ font-size:21px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding:95px 0px 0px 10px; }
.book_online_left{ width:45%;float:left; margin:20px 0px 0px 18px; font-size:15px; font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.book_online_left input[ type="text"]{width:250px;margin:0px 0px 15px 0px; padding:5px;}
.book_online_left input[ type="email"]{width:250px;margin:0px 0px 15px 0px; padding:5px;}
.book_online_left textarea{width:250px;margin:0px 0px 15px 0px; padding:5px; height:125px;}
.book_online p{ font-size:13px;color:#000; text-align:center;}
.book_online_right{ width:49%;float:right; margin:20px 15px 0px 18px; font-size:15px; font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.book_online_right input[ type="text"]{width:62%; margin: 0px 0 15px 62px;}
.book_online_right span{ float:right; margin:10px 70px 0px 0px;}


/***********************bookonline***************************/




/**********************contact*******************************/

.contact_left{ width:50%; float:left; font-size:15px; font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.contact_left h1{ font-size:22px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding-bottom:15px; }
.contact_left input[ type="text"]{ width:62%;margin:0px 0px 0px 100px; padding:5px;}
.contact_left input[ type="email"]{ width:62%;margin:0px 0px 0px 100px; padding:5px;}
.contact_left textarea{ width:62%;margin:-16px 0px 0px 144px; padding:5px; height:125px;}
.contact_left span{ float:right; margin:15px 15px 10px 108px;}
.contact_right{ width:40%; float:right;}
.contact_right h1{ font-size:22px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding-bottom:15px; }
.contact_right p{ font-size:18px; color:#000; font-family:Arial, Helvetica, sans-serif; padding-bottom:15px; line-height:20px; font-weight:bold; }
.map{ width:100%; margin:10px 0px 0px 0px;}


/**********************contact*******************************/


/***********************location****************************/
.location{width:100%; border-radius:20px; background: url(../images/location.png) no-repeat; position:relative; top:-20px; /*height:355px; padding-bottom:20px;*/}
.location_left{ width:45%; float:left; margin:100px 0px 0px 20px;}
.location_left h1{font-size:20px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding-bottom:15px;}
.location_left p{font-size:15px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding:10px 0px 10px 0px; line-height:22px;}
.location_right{ width:45%; float:right; margin:90px 40px 10px 0px;}

/***********************location****************************/


/*********************quick****************************/
.quick-request{ width:100%; border-radius:20px; background: url(../images/quick.png) no-repeat; height:auto; padding-bottom:20px; position:relative; top:-30px;}
.quick-request h1{ font-size:21px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding:95px 0px 0px 10px; }
.quick-request p{ font-size:13px;color:#000; text-align:center;}
.closebtn{ cursor:pointer; float:right; margin-right:20px; margin-top:-10px; color:#00000 !important; font-weight:bold; text-decoration:none;}
.closebtn a:hover{  font-weight:bold; text-decoration:none;}

.note{ width:100%;}

/*********************quick****************************/



@media screen 
and (min-width : 240px) 
and (max-width : 360px) {
		.header, .slider, .menu_main, .pannel_container, .main_yellow, .footer_main{ width:98%; margin:0 auto;}
		.logo{ width:100%; margin:20px 0px 0px 0px; }
        .phone{ width:100%;  margin:53px 0px 0px 0px;}
		#slider_back{ width:100%;height:auto;}
		.pannel{ width:90%;margin:30px 0px 0px 20px; text-align:center;}
		.pannel_left{ width:100%; text-align:center; }
        .pannel_right{ width:100%;}
		.pannel_right h1{ margin:15px 0px 0px 0px; text-align:center;}
		.main_left{ width:96%; margin-right:5px; margin-left:5px;  text-align:justify;}
         .main_left p{ padding:5px; font-size:12px; font-family:Arial; text-align:center;}

        .main_right{ width:100%; margin:20px 0px 0px 0px;}
		.footer_menu{ width:100%;}
		.footer_tag{ width:100%;}
		.bottom{ width:100%; margin:10px 0px 20px 0px;text-align:center;}
		.bottom_left{ width:100%; text-align:center;}
		.bottom_left p{text-align:center;}
		.bottom_right{width:100%;}
		#menu_back{background:none;}
		
/**********************contact*******************************/

.contact_left{ width:100%; font-size:15px; font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.contact_left h1{ font-size:22px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding-bottom:15px; }
.contact_left input[ type="text"]{ width:59%; padding:5px; margin:15px 0 10px 26px;}
.contact_left input[ type="email"]{ width:59%; padding:5px; margin:15px 0 10px 26px;}

.contact_left textarea{ width:59%; padding:5px; height:125px; margin:0px 0 10px 81px}
.contact_left span{ float:right; margin:15px 15px 10px 108px;}
.contact_right{ width:100%;}
.contact_right h1{ font-size:22px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding-bottom:15px; }
.contact_right p{ font-size:18px; color:#000; font-family:Arial, Helvetica, sans-serif; padding-bottom:15px; line-height:20px; font-weight:bold; }
.map{ width:100%; margin:10px 0px 0px 0px;}


/**********************contact*******************************/

/***********************bookonline***************************/
.book_online{ width:100%; border-radius:20px; background:#fff; height:auto; padding-bottom:20px; position:relative;top:-217px;}
.book_online h1{ font-size:15px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding:18px 0px 10px 10px; }
.book_online_left{ width:92%; margin:0px 3px 15px 10px; font-size:15px; font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.book_online_left input[ type="text"]{width:89%;margin:0px 0px 15px 10px; padding:5px;}
.book_online_left input[ type="email"]{width:89%;margin:0px 0px 15px 10px; padding:5px;}
.book_online_left textarea{width:89%;margin:20px 0 15px 10px; padding:5px; height:125px;}
.book_online p{ font-size:13px;color:#000; text-align:center; padding:0px 5px 0px 0px;}
.book_online_right{ width:95%; margin:0px 0px 0px 18px; font-size:15px; font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.book_online_right input[ type="text"]{width:89%; margin: 0px 0 15px 0px; padding:5px;}
.book_online_right span{ float:right; margin:10px 15px 0px 0px;}
.note{ width:100%; margin:30px 0px 0px 0px;}

/***********************bookonline***************************/

/***********************location****************************/
.location{width:100%; border-radius:20px; background:#fff; height:auto; padding-bottom:20px; position:relative; top:12px; }
.location_left{ width:90%; float:left; margin:15px;}
.location_left h1{font-size:20px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding-bottom:15px;}
.location_left p{font-size:15px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding:10px 0px 10px 0px; line-height:22px;}
.location_right{ width:98%; float:right; margin:10px 0px 10px 0px;}

/***********************location****************************/

/*********************quick****************************/
.quick-request{ width:100%; border-radius:20px;  background:#fff; height:auto; padding-bottom:20px; position:relative; top:-408px;}
.quick-request h1{ font-size:15px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding:30px 0px 10px 10px; }
.quick-request p{ font-size:13px;color:#000; text-align:center;}
.closebtn{ cursor:pointer; float:right; margin-right:20px; margin-top:17px; color:#00000 !important; font-weight:bold; text-decoration:none;}
.closebtn a:hover{  font-weight:bold; text-decoration:none;}
.note{ width:100%; margin:30px 0px 0px 0px;}
		
    }
	
	
@media screen 
and (min-width : 361px) 
and (max-width : 600px) {
	.header, .slider, .menu_main, .pannel_container, .main_yellow, .footer_main{ width:98%; margin:0 auto;}
		.logo{ width:100%; margin:20px 0px 0px 0px; }
        .phone{ width:100%;  margin:53px 0px 0px 0px;}
		#slider_back{ width:100%;height:auto;}
		.pannel{ width:90%;margin:30px 0px 0px 20px;}
		.pannel_left{ width:100%; }
        .pannel_right{ width:100%;}
		.pannel_right h1{ margin:15px 0px 0px 0px}
		.main_left{ width:98%;  margin-left:5px; text-align:justify;}
	    .main_left p{ padding:5px; font-size:12px; font-family:Arial;}

        .main_right{ width:100%; margin:20px 0px 0px 0px;}
		.footer_menu{ width:100%;}
		.footer_tag{ width:100%;}
		.bottom_left{ width:100%;}
		.bottom_right{width:100%;}
		#menu_back{background:none;}
		
/**********************contact*******************************/



.contact_left{ width:100%; font-size:15px; font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.contact_left h1{ font-size:22px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding-bottom:15px; }
.contact_left input[ type="text"]{ width:67%; padding:5px; margin:15px 0 10px 67px;}
.contact_left input[ type="email"]{ width:67%; padding:5px; margin:15px 0 10px 67px;}

.contact_left textarea{ width:67%; padding:5px; height:125px; margin:0px 0 15px 122px}
.contact_left span{ float:right; margin:15px 15px 10px 108px;}
.contact_right{ width:100%;}
.contact_right h1{ font-size:22px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding-bottom:15px; }
.contact_right p{ font-size:18px; color:#000; font-family:Arial, Helvetica, sans-serif; padding-bottom:15px; line-height:20px; font-weight:bold; }
.map{ width:100%; margin:10px 0px 0px 0px;}


/**********************contact*******************************/

/***********************bookonline***************************/
.book_online{ width:100%; border-radius:20px; background:#fff; height:auto; padding-bottom:20px; position:relative; top:-189px;}
.book_online h1{ font-size:15px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding:18px 0px 10px 10px; }
.book_online_left{ width:100%; margin:0px 0px 0px 10px; font-size:15px; font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.book_online_left input[ type="text"]{width:90%;margin:0px 0px 15px 0px; padding:5px;}
.book_online_left input[ type="email"]{width:90%;margin:0px 0px 15px 0px; padding:5px;}
.book_online_left textarea{width:90%;margin: -11px 0 15px 0px; padding:5px; height:125px;}
.book_online p{ font-size:13px;color:#000; text-align:center; padding:0px 5px 0px 0px;}
.book_online_right{ width:98%; margin:0px 0px 0px 18px; font-size:15px; font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.book_online_right input[ type="text"]{width:93%; margin: 0px 0 15px 0px; padding:5px;}
.book_online_right span{ float:right; margin:10px 15px 0px 0px;}
.note{ width:100%; margin:30px 0px 0px 0px;}
/***********************bookonline***************************/

/***********************location****************************/
.location{width:100%; border-radius:20px; background:#fff; height:auto; padding-bottom:20px; position:relative; top:15px;}
.location_left{ width:98%; float:left; margin:15px;}
.location_left h1{font-size:20px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding-bottom:15px;}
.location_left p{font-size:15px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding:10px 0px 10px 0px; line-height:22px;}
.location_right{ width:98%; float:right; margin:10px 5px 10px 0px;}

/***********************location****************************/

/*********************quick****************************/
.quick-request{ width:100%; border-radius:20px;  background:#fff; height:auto; padding-bottom:20px; position:relative; top:-384px;}
.quick-request h1{ font-size:15px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding:30px 0px 10px 10px; }
.quick-request p{ font-size:13px;color:#000; text-align:center;}
.closebtn{ cursor:pointer; float:right; margin-right:20px; margin-top:17px; color:#00000 !important; font-weight:bold; text-decoration:none;}
.closebtn a:hover{  font-weight:bold; text-decoration:none;}
.book_online_right span { float:right !important; margin-right:100px !important;}
.note{ width:100%; margin:30px 0px 0px 0px;}		

}


@media screen 
and (min-width : 551px) 
and (max-width : 767px) {
	.header, .slider, .menu_main, .pannel_container, .main_yellow, .footer_main{ width:98%; margin:0 auto;}
		.logo{ width:50%; margin:20px 0px 0px 0px; }
        .phone{ width:40%;  margin:53px 0px 0px 0px;}
		#slider_back{ width:100%;height:auto;}
		.pannel{ width:68%;margin:30px 0px 0px 20px;}
		.pannel_left{ width:27%; }
        .pannel_right{ width:66%;}
		.pannel_right h1{ margin:0px 0px 0px 0px}
		.main_left{ width:98%;  margin-left:5px; text-align:justify;}
        .main_left p{ padding:5px; font-size:12px; font-family:Arial;}

        .main_right{ width:100%; margin:20px 0px 0px 0px;}
		.footer_menu{ width:50%;}
		.footer_tag{ width:50%;}
		.bottom_left{ width:50%;}
		.bottom_right{width:50%;}
		#menu_back{background:none;}
		
		
/**********************contact*******************************/

.contact_left{ width:100%; font-size:15px; font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.contact_left h1{ font-size:22px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding-bottom:15px; }
.contact_left input[ type="text"]{ width:75%; padding:5px; margin:15px 0 10px 67px;}
.contact_left input[ type="email"]{ width:59%; padding:5px; margin:15px 0 10px 26px;}

.contact_left textarea{ width:75%; padding:5px; height:125px; margin:0px 0 15px 122px}
.contact_left span{ float:right; margin:16px 15px 10px 176px;}
.contact_right{ width:100%;}
.contact_right h1{ font-size:22px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding-bottom:15px; }
.contact_right p{ font-size:18px; color:#000; font-family:Arial, Helvetica, sans-serif; padding-bottom:15px; line-height:20px; font-weight:bold; }
.map{ width:100%; margin:10px 0px 0px 0px;}


/**********************contact*******************************/

/***********************bookonline***************************/
.book_online{ width:100%; border-radius:20px; background:#fff; height:auto; padding-bottom:20px; position:relative; top:-97px;}
.book_online h1{ font-size:15px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding:18px 0px 10px 10px; }
.book_online_left{ width:99%; margin:0px 0px 0px 10px; font-size:15px; font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.book_online_left input[ type="text"]{width:90%;margin:0px 0px 15px 0px; padding:5px;}
.book_online_left input[ type="email"]{width:90%;margin:0px 0px 15px 0px; padding:5px;}
.book_online_left textarea{width:90%;margin: -11px 0 15px 0px; padding:5px; height:125px;}
.book_online p{ font-size:13px;color:#000; text-align:center; padding:0px 5px 0px 0px;}
.book_online_right{ width:98%; margin:0px 0px 0px 18px; font-size:15px; font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.book_online_right input[ type="text"]{width:90%; margin: 8px 0 15px 0px; padding:5px;}
.book_online_right span{ float:right; margin:10px 15px 0px 0px;}
.note{ width:100%; margin:30px 0px 0px 0px;}


/***********************bookonline***************************/


/***********************location****************************/
.location{width:100%; border-radius:20px; background:#fff; height:auto; padding-bottom:20px; position:relative; top:17px;}
.location_left{ width:40%; float:left; margin:15px;}
.location_left h1{font-size:20px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding-bottom:15px;}
.location_left p{font-size:15px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding:10px 0px 10px 0px; line-height:22px;}
.location_right{ width:40%; float:right; margin:10px 40px 10px 0px;}

/***********************location****************************/

/*********************quick****************************/
.quick-request{ width:100%; border-radius:20px;  background:#fff; height:auto; padding-bottom:20px; position:relative; top:-205px;}
.quick-request h1{ font-size:15px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding:30px 0px 10px 10px; }
.quick-request p{ font-size:13px;color:#000; text-align:center;}
.closebtn{ cursor:pointer; float:right; margin-right:20px; margin-top:17px; color:#00000 !important; font-weight:bold; text-decoration:none;}
.closebtn a:hover{  font-weight:bold; text-decoration:none;}
.book_online_right span {margin-right:90px !important;}
.note{ width:100%; margin:30px 0px 0px 0px;}

}


@media screen 
and (min-width : 768px) 
and (max-width : 1000px) {
	.header, .slider, .menu_main, .pannel_container, .main_yellow, .footer_main{ width:98%; margin:0 auto;}
		.logo{ width:50%; margin:20px 0px 0px 0px; }
        .phone{ width:40%;  margin:53px 0px 0px 0px;}
		#slider_back{ width:100%;height:auto;}
		.pannel{ width:46%;margin:30px 0px 0px 20px;}
		.pannel_left{ width:27%; }
        .pannel_right{ width:66%;}
		.pannel_right h1{ margin:0px 0px 0px 0px}
		.main_left{ width:50%;  text-align:justify;}
         .main_left p{ padding:5px; font-size:12px; font-family:Arial;}

        .main_right{ width:50%; margin:20px 0px 0px 0px;}
		.footer_menu{ width:50%;}
		.footer_tag{ width:50%;}
		.bottom_left{ width:50%;}
		.bottom_right{width:50%;}
		
		
/**********************contact*******************************/

.contact_left{ width:50%; font-size:15px; font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.contact_left h1{ font-size:22px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding-bottom:15px; }
.contact_left input[ type="text"]{ width:70%; padding:5px; margin:-18px 0 22px 100px;}
.contact_left input[ type="email"]{ width:59%; padding:5px; margin:15px 0 10px 26px;}

.contact_left textarea{ width:70%; padding:5px; height:125px; margin:-15px 0 15px 99px;}
.contact_left span{ float:right; margin:16px 15px 10px 176px;}
.contact_right{ width:40%;}
.contact_right h1{ font-size:22px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding-bottom:15px; }
.contact_right p{ font-size:18px; color:#000; font-family:Arial, Helvetica, sans-serif; padding-bottom:15px; line-height:20px; font-weight:bold; }
.map{ width:100%; margin:10px 0px 0px 0px;}

div.wpcf7 {
	width:95%;
	}

/**********************contact*******************************/

/***********************bookonline***************************/
.book_online{ width:100%; border-radius:20px; background:#fff; height:auto; padding-bottom:20px; position:relative; top:-100px;}
.book_online h1{ font-size:18px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding:18px 0px 10px 10px; }
.book_online_left{ width:50%; margin:0px 0px 0px 10px; font-size:15px; font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.book_online_left input[ type="text"]{width:99%;margin:0px 0px 15px 0px; padding:5px;}
.book_online_left textarea{width:99%;margin: -11px 0 15px 0px; padding:5px; height:125px;}
.book_online p{ font-size:13px;color:#000; text-align:center; padding:0px 5px 0px 0px;}
.book_online_right{ width:45%; margin:0px 0px 0px 18px; font-size:15px; font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.book_online_right input[ type="text"]{width:99%; margin:0px 0 15px 0px; padding:5px;}
.book_online_right span{ float:right; margin:10px 15px 0px 0px;}
.note{ width:100%; margin:30px 0px 0px 0px;}


/***********************bookonline***************************/

/***********************location****************************/
.location{width:100%; border-radius:20px; background:#fff; height:auto; padding-bottom:20px;  position:relative; top:12px;}
.location_left{ width:45%; float:left; margin:15px;}
.location_left h1{font-size:20px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding-bottom:15px;}
.location_left p{font-size:15px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding:10px 0px 10px 0px; line-height:22px;}
.location_right{ width:45%; float:right; margin:10px 40px 10px 0px;}

/***********************location****************************/


/*********************quick****************************/

.quick-request{ width:100%; border-radius:20px;  background:#fff; height:auto; padding-bottom:20px; position:relative; top:-100px;}
.quick-request h1{ font-size:15px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; padding:30px 0px 10px 10px; }
.quick-request p{ font-size:13px;color:#000; text-align:center;}
.closebtn{ cursor:pointer; float:right; margin-right:20px; margin-top:17px; color:#00000 !important; font-weight:bold; text-decoration:none;}
.closebtn a:hover{  font-weight:bold; text-decoration:none;}
.book_online_right span {margin-right:90px !important;}
.note{ width:100%; margin:30px 0px 0px 0px;}

/*********************quick****************************/

}
